WALL(1)

NAME
wall - write a message to users

SYNOPSIS
wall [file]

DESCRIPTION
Wall displays the contents of file or, by default, its standard input, on the terminals of all currently logged in users.

Only the super-user can write on the terminals of users who have chosen to deny messages or are using a program which automatically denies messages.

SEE ALSO
mesg(1), talk(1), write(1), shutdown(8)

HISTORY
A wall command appeared in AT&T UNIX.